{
  "squadronMemberCollection": {
    "3000797": {
      "name": "Rudolph Sauerbier",
      "serialNumber": 3000797,
      "rank": "Unteroffizier",
      "picName": "German109.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000796": {
      "name": "Niklaus Grob",
      "serialNumber": 3000796,
      "rank": "Feldwebel",
      "picName": "German042.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000798": {
      "name": "Armin Henninger",
      "serialNumber": 3000798,
      "rank": "Unteroffizier",
      "picName": "German142.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000793": {
      "name": "Ruprecht Rorer",
      "serialNumber": 3000793,
      "rank": "Leutnant",
      "picName": "German072.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Epagny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "Esc 31",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000793,
            "pilotName": "Leutnant Ruprecht Rorer",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "Esc 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000793,
            "pilotName": "Leutnant Ruprecht Rorer",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000792": {
      "name": "Sigfried Weiss",
      "serialNumber": 3000792,
      "rank": "Leutnant",
      "picName": "German104.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Bailleul",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Strutter",
            "type": "sopstrutter",
            "squadronName": "No 16 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000792,
            "pilotName": "Leutnant Sigfried Weiss",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Ground",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "Esc 52",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000792,
            "pilotName": "Leutnant Sigfried Weiss",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000795": {
      "name": "Oswald Harms",
      "serialNumber": 3000795,
      "rank": "Feldwebel",
      "picName": "German182.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000794": {
      "name": "Eugen Kachel",
      "serialNumber": 3000794,
      "rank": "Feldwebel",
      "picName": "German169.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000791": {
      "name": "Maxim Blumenfeld",
      "serialNumber": 3000791,
      "rank": "Oberleutnant",
      "picName": "German162.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 41,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Ressons-sur-Matz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 45",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000791,
            "pilotName": "Oberleutnant Maxim Blumenfeld",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Epagny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000791,
            "pilotName": "Oberleutnant Maxim Blumenfeld",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Morlancourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "Esc 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000791,
            "pilotName": "Oberleutnant Maxim Blumenfeld",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    },
    "3000790": {
      "name": "Adolf Zedner",
      "serialNumber": 3000790,
      "rank": "Oberleutnant",
      "picName": "German193.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171020",
          "location": "Ribecourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 66",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000790,
            "pilotName": "Oberleutnant Adolf Zedner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Vailly-sur-Aisne",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "Esc 45",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000790,
            "pilotName": "Oberleutnant Adolf Zedner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Maizy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000790,
            "pilotName": "Oberleutnant Adolf Zedner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "No 12 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 3000790,
            "pilotName": "Oberleutnant Adolf Zedner",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401028,
      "inactiveDate": "19181111"
    }
  }
}